/**
 * Cxpa Legacy responsive style css ( From old web-sites )
 */

@media screen and (max-width:1190px) {
	.main-navigation {
		display: none;
	}
}

@media screen and (min-width:1190px) {
	.slicknav_menu {
		display: none;
	}
}


@media screen and (max-width:900px) {
	.section-puff .wrap {
		width: 80%;
	}

	.flockler .flockler-wall-item {
		width: 33%;
	}
}

@media screen and (max-width:760px) {
	.event-materials iframe {
		display: none;
	}
}

@media screen and (max-width:768px) {
	html {
		font-size: 14px;
	}

	body {
		line-height: 1.25rem
	}

	.col-1-4 {
		width: 100%;
	}

	.col-1-4:nth-child(2n+1) {
		clear: both;
	}
}

@media screen and (max-width:590px) {
	.col-1-2,
	.col-1-3 {
		width: 100%;
		clear: both;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.home .items-list ul li {
		min-height: auto;
	}
	.home .items-list ul li.first-item {
		min-height: auto;
	}

	.info-box.has-button .info-box-content,
	.info-box.has-button .button-container {
		width: auto;
		float: none;
		text-align: left;
	}

	.info-box.has-button .button-container {
		margin-top: 1rem;
	}

	.home .sponsors-list .next {
		right: 0;
	}

	.flockler .flockler-wall-item {
		width: 100%;
	}
}

@media screen and (max-width:480px) {
	.carousel .item .wrap {
		padding: 3rem 1rem 6rem;
		max-width: 600px;
	}

	.carousel .next,
	.carousel .prev {
		display: none !important;
	}

	.event .gallery {
		display: none;
	}

	.section-puff .wrap {
		width: auto;
	}

	.section-puff .icon,
	.section-puff .line-through {
		display: none;
	}

	.section-puff .content {
		padding-left: 0;
		margin-bottom: 0;
	}

	.quote-puff div.wrap {
		width: auto;
	}

	.quote-puff div.content {
		padding-top: 0;
		padding-left: 0;
		min-height: 4.5rem;
	}

	.article .section-content .image {
		display: none;
	}

	.article .section-content .content {
		width: 100%;
	}

	.article .section-content.image-align-right,
	.article .section-content {
		margin-left: 0;
		margin-right: 0;
	}

	h1,
	.h1,
	.section-intro h1 {
		font-size: 1.75rem;
		line-height: 2.25rem;
	}

	.h2 {
		font-size:1.25rem;
		line-height: 1.75rem;
	}

	.h3 {
		font-size: 1.125rem;
		line-height: 1.615rem;
	}

	.info-box .info-box-content {
		background-image: none;
		padding-left:0;
	}
}